mysql(1)

NAME
mysqltest - Regressiontest program for MySQL.

SYNOPSIS
mysqltest [options]

DESCRIPTION
Runs a test against the mysql server and compares output with a results file. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.